// Breguet XIX

[Window Titles]
Window00=Main
Window01=Avionics Panel
Window02=GPS Panel


[VIEWS]
view_forward_WINDOWS=MAIN_PANEL,RADIO_STACK_PANEL, GPS_PANEL
VIEW_FORWARD_ZOOM=1.0
VIEW_FORWARD_DIR=4.0, 0.0, 0.0
VIEW_FORWARD_RIGHT_ZOOM=0.5
VIEW_RIGHT_ZOOM=0.5
VIEW_REAR_RIGHT_ZOOM=0.5
VIEW_REAR_ZOOM=0.5
VIEW_REAR_LEFT_ZOOM=0.5
VIEW_LEFT_ZOOM=0.5
VIEW_FORWARD_LEFT_ZOOM=0.5
VIEW_DOWN_ZOOM=0.3
VIEW_UP_ZOOM=0.3




[Window00]
file=main_1024.bmp 
size_mm=500,375
window_size_ratio=1.00   
position=7
visible=1
ident=MAIN_PANEL

gauge00=P51D!Starter,  144,342,14,30
gauge01=bf109e!Airspeed,  246,286,78,84
gauge02=bf109e!Altimeter,  72,221,62,67
gauge03=bf109e!Attitude,  168,206,79,78
gauge04=bf109e!Turn_Indicator,  77,291,50
gauge05=bf109e!Oil_Temperature,  405,325,46,45
gauge06=bf109e!Magneto,  142,249,18,60
gauge07=bf109e!Heading_Indicator,  171,286,76,87
gauge08=fw190a!Clock,  14,319,50,49
gauge09=f4f4_wildcat!Magnetic-Compass,  245,207,78,77
gauge10=fw190a!Vertical_Speed,  8,251,62,61
gauge11=generic.controls.1,  75,345,55,29
gauge12=gh.FB_Trim_Elevator,  331,343,18,31
gauge13=cessna208!GPS-Display-Toggle,  374,236,12,11
gauge14=cessna208!Avionics-Display-Toggle,  390, 236 ,12,11
gauge15=CPT.panel-lights,  332,260,22,33
gauge16=bf109e!Boost_Pressure,  430,254,62
gauge17=bf109e!Tachometer,  363,255,62
gauge18=bf109e!Fuel,  451,325,46,45
gauge19=bf109e!Fuel_Warning,  363,200,16,24
gauge20=bf109e!Oil_Pressure,  359,325,46,45
gauge21=cessna208!Nav-Lights,  414,236,11,12
gauge22=cessna208!Beacon-Lights,  431,236,11,12
//gauge20=bf109e!Engine_Temperature,  359,325,46,45

[Window01]
Background_color=40,40,40 
size_mm=240,172
window_size_ratio=1.00   
position=8
visible=0
ident=RADIO_STACK_PANEL
window_pos= 0.000, 0.541

gauge00=CPT.BKI.VOR.ADF!ki229,  155,44,80,81
gauge01=prop2erkap,  5,4,150,37
gauge02=prop2erkxpnd,  5,127,70,39
gauge03=prop2erkcom1,  5,43,70,39
gauge04=prop2erknav1,  75,43,70,39
gauge05=prop2erkadf,  5,85,70,39
gauge06=prop2ERKdme,  75,85,70,39
gauge07=CPT.NAV.GPS.SWITCH,  102,133,20,31
gauge08=CPT.kk_indicators!Heading,  174,140,40,20
gauge09=CPT.kk_indicators!HeadingBug,  174,12,40,20

[Window02]
Background_color=40,40,40 
size_mm=250,378
window_size_ratio=1.00   
position=0
visible=0
ident=GPS_PANEL
window_size= 0.260, 0.550
window_pos= 0.740, 0.000

gauge00=gps!gps,  0,0,250,300
gauge01=ACS.GPS.KLN90B_CRT,  0,300,250,78


[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=4100

[Color]
Day=255,255,255
Night=60,60,60
Luminous=90,90,90
